{
  "area": [
    {
      "type": "match",
      "ypos": 13,
      "xpos": 432,
      "width": 138,
      "height": 19
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-cinnamon",
    "apps_run_texteditor"
  ]
}